<?php

namespace Core\Middleware;

use Core\Auth\Auth;

class AuthMiddleware
{
    public static function handle()
    {
        if (!Auth::check()) {
            header('Location: /login');
            exit;
        }
    }
}